:root {
--bg: #364d45;
--card: rgba(237,234,229,0.95);
--text: #364d45;
--muted: #fff;
--accent: #364d45;
--accent-hover: #364d45;
--radius: 3px;
}


/*
font-family: "avenir-next-lt-pro", sans-serif;
font-weight: 500;
font-style: normal;
*/

* {
box-sizing: border-box;
margin: 0;
padding: 0;
font-family: "avenir-next-lt-pro", sans-serif;
font-weight: 400;
font-style: normal;
}

body {
background: linear-gradient(180deg, #191919, #222);
color: var(--text);
display: flex;
align-items: center;
justify-content: center;
min-height: 100vh;
padding: 20px;
}
body:before{ 
position: fixed; top:0;left: 0; width: 100%; height: 100%;
background: url("images/clp--banner-01.jpg") no-repeat center;
background-size: cover; content: '';
opacity: 0.2;
}
.container {
max-width: 512px;
width: 100%;
text-align: center;
position: relative;
margin: auto;
padding: 75px 0;
}

img {
	max-width: 100%;
}
.card {
background: var(--card);
backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.05);
border-radius: var(--radius);
padding: 48px 32px;
margin: auto;
max-width: 490px;
/*box-shadow: 0 10px 30px rgba(0,0,0,0.4);*/
} 
h1, h2 {
font-size: 2.25rem;
margin-bottom: 16px;
letter-spacing: -0.02em;
font-family: "linotype-didot", serif;
font-weight: 400;
font-style: normal;
}

p { 
font-size: 1.1rem;
margin-bottom: 32px;
}
strong { font-weight: 500; }
.btn {
display: inline-block;
padding: 12px 24px;
border-radius: 999px;
background: var(--accent);
color: white;
text-decoration: none;
font-weight: 600;
transition: 0.2s ease;
}

.btn:hover {
background: var(--accent-hover);
transform: translateY(-1px);
}

footer {
margin-top: 24px;
font-size: 0.85rem;
color: var(--muted);
}

@media (max-width: 600px) {
h1 {
font-size: 2rem;
}

.card {
padding: 32px 20px;
}
}